Subject: RE: [pilc] An off topic question on a BCP.

From: "Spencer Dawkins" <[email-masked]>
Date: Wed, 11 Dec 2002 13:56:22 -0600

Hi, Emmanuel,

It's in the RFC Editor queue, so it will have an RFC number and BCP number when it's published, but don't believe numbers have been assigned yet. By when do you need a citable citation?

Spencer

> -----Original Message-----
> From: Emmanuel Papirakis [mailto:[email-masked]]
> Sent: Wednesday, December 11, 2002 12:54 PM
> To: [email-masked]
> Subject: [pilc] An off topic question on a BCP.
> 
> 
> Hi,
> 
>     I have noticed that the document:
> 
> - draft-ietf-pilc-asym-08.txt
> 
> now has BCP  status. It doesn't have an RFC number, although, I have 
> seen other RFCs that hold the exact same status (2026 for example). I 
> would like to know if it would be appropriate to cite this 
> document as a 
> BCP instead of a "work in progress" (and other than this document: 
> http://citeseer.nj.nec.com/261063.html).
> 
> Also, is it expected that this publication will obtain an RFC 
> number at 
> some point ?
> 
> Thank you
> 
> Emmanuel Papirakis
_______________________________________________
pilc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pilc
http://www.ietf.org/html.charters/pilc-charter.html
http://pilc.grc.nasa.gov/